body, html {
	position: relative;
	text-align: center;
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	font: normal 100.01% Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../img/back.jpg); /* Hintergrundbild */
	background-repeat:repeat-y-y; /* wiederholung x und y achse Hintergrundbild */
	

}

#outer-wrapper {
	position: relative;
	z-index: 0;
	text-align: left;
	margin: 0 auto;
	height: auto;
	background: #EAEAEA; /* Ein Balken im Kopf Bereich der Seite horizontal */

}

#content-wrapper {
	position: absolute;
/*	z-index: 1;*/
	top: 555px;
	left: 0;
	width: 100%;
	height: auto;
	background: #EAEAEA url(../img/img_spacer756x1.gif) repeat-x 0px 0px; /* Hintergrund der Unterseiten und Startseite */
	clear: both;
}

#header, #outer-wrapper, #footer {
	width: 960px;
}

#header-img {
	width: 960px;
}
